# $chan.ownercount

Returns the number of channel owner users on a channel

Syntax

    $chan.ownercount
    $chan.ownercount(<window_id>)

Description

The first form returns the number of owners users on the current channel (assuming that the current window is a channel at all). If the current window is not a channel, a warning is printed and an empty string is returned.
The second form returns the number of owners users on the channel specified by <window_id>.
The number of owners is returned if it is known form at the call time: this means that if the channel is not synchronized with the server (as just after the join, for example) you might get a number that is actually smaller.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006